import React from 'react';

function ErrorSearchBackground() {
  return (
    <svg
      width="216"
      height="160"
      viewBox="0 0 216 160"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M53.6118 8.08741C60.9636 3.89562 68.9602 1.50952 77.3438 0.477699C93.2726 -1.45697 107.976 2.60584 121.712 10.4735C136.222 18.7926 151.377 25.9509 166.339 33.4316C172.659 36.5916 178.85 40.0095 184.331 44.6527C192.908 51.94 196.778 61.6134 198.519 72.383C200.002 81.347 200.131 90.311 199.744 99.3395C199.551 103.66 198.648 107.852 196.907 111.786C195.036 115.978 192.005 119.073 187.814 120.943C181.365 117.525 174.916 114.108 168.531 110.625C166.21 109.335 163.953 107.981 160.922 109.464C160.922 107.723 160.922 106.562 160.922 105.401C160.922 85.2164 160.922 64.9668 160.922 44.7817C160.922 39.7516 160.857 39.6226 155.956 39.6226C143.703 39.6226 131.45 39.5581 119.197 39.6871C116.747 39.6871 115.908 39.1712 115.973 36.5271C116.166 28.466 116.037 20.4048 116.037 12.3437C116.037 8.53884 115.586 8.1519 111.717 8.1519C104.752 8.1519 97.7224 8.1519 90.7575 8.1519C78.3111 8.1519 65.9937 8.1519 53.6118 8.08741Z"
        fill="#FFF1BF"
      />
      <path
        d="M53.6116 8.0874C65.9935 8.15189 78.3109 8.15189 90.6928 8.21638C97.6576 8.21638 104.687 8.21638 111.652 8.21638C115.521 8.21638 115.973 8.6678 115.973 12.4082C115.973 20.4693 116.102 28.5304 115.908 36.5916C115.844 39.2356 116.682 39.7516 119.132 39.7516C131.385 39.6226 143.638 39.6871 155.891 39.6871C160.792 39.6871 160.857 39.7516 160.857 44.8462C160.857 65.0313 160.857 85.2809 160.857 105.466C160.857 106.627 160.857 107.788 160.857 109.529C163.888 108.046 166.145 109.4 168.467 110.69C174.851 114.172 181.3 117.59 187.749 121.008C195.939 125.522 204.065 130.036 212.255 134.551C216.447 136.872 216.898 138.484 214.576 142.805C213.287 145.191 212.061 147.513 210.772 149.899C208.643 153.768 206.838 154.284 202.904 152.156C193.875 147.255 184.847 142.289 175.754 137.388C170.982 134.808 166.21 132.164 161.308 129.585C160.535 130.617 160.792 131.584 160.792 132.487C160.792 140.226 160.792 147.964 160.792 155.703C160.792 159.25 160.212 159.895 156.73 159.895C128.677 159.895 100.624 159.895 72.5714 159.959C70.1853 159.959 68.573 159.379 68.4441 156.735C68.5086 148.351 68.5085 139.968 68.702 131.649C68.7665 129.198 68.1861 128.36 65.5421 128.424C53.2246 128.553 40.8427 128.489 28.5253 128.489C23.8176 128.489 23.6241 128.295 23.6241 123.587C23.6241 95.1477 23.6241 66.6435 23.6241 38.2038C23.6241 37.043 23.4952 35.8822 23.4307 34.6569C23.4952 29.1108 23.5596 23.5003 23.6241 17.9542C23.7531 7.24904 22.2054 8.53883 33.2975 8.47434C40.0689 8.15189 46.8402 8.15189 53.6116 8.0874ZM208.579 148.158C209.869 145.836 211.094 143.45 212.513 141.128C213.803 139.065 213.158 137.839 211.158 136.808C206.58 134.422 202.13 131.971 197.616 129.456C187.169 123.781 176.721 118.106 166.274 112.431C163.437 110.883 163.114 111.012 161.566 113.785C160.47 115.72 159.503 117.783 158.471 119.783C156.085 123.458 156.149 123.587 159.696 125.587C174.464 133.648 189.297 141.644 204.065 149.705C206.902 151.253 206.967 151.189 208.579 148.158ZM113.264 34.012C113.328 27.4341 113.328 20.9207 113.393 14.3428C113.393 10.8604 113.393 10.8604 109.975 10.8604C83.2121 10.8604 56.5136 10.8604 29.7506 10.8604C25.8168 10.8604 26.3327 10.4735 26.3327 14.2784C26.3327 50.2633 26.3327 86.2482 26.3327 122.233C26.3327 122.685 26.3972 123.071 26.3327 123.523C26.0747 125.264 26.9131 125.651 28.5253 125.651C39.8109 125.587 51.0965 125.587 62.3821 125.522C62.8335 125.522 63.2204 125.587 63.6719 125.587C69.089 125.522 68.3796 126.102 68.3796 121.072C68.3796 95.6636 68.3796 70.2549 68.3796 44.8462C68.3796 40.1385 69.1534 39.3646 73.7322 39.3646C85.2112 39.3646 96.6903 39.3646 108.169 39.3646C113.457 39.3646 113.457 39.3646 113.264 34.012ZM158.084 109.593C158.213 108.948 158.342 108.626 158.342 108.368C158.342 87.0866 158.342 65.8051 158.406 44.5237C158.406 42.2666 157.375 42.1376 155.633 42.1376C128.354 42.2021 101.076 42.2021 73.7322 42.1376C71.5395 42.1376 71.0881 42.976 71.0881 44.9752C71.1526 81.4115 71.1526 117.848 71.0881 154.284C71.0881 156.477 71.6685 157.186 73.9256 157.186C101.14 157.122 128.29 157.122 155.504 157.186C157.826 157.186 158.406 156.477 158.342 154.284C158.213 146.352 158.213 138.355 158.342 130.423C158.342 128.618 157.955 127.328 156.214 126.618C155.053 126.102 154.086 125.006 154.279 123.845C154.666 121.137 152.731 120.427 150.99 119.46C149.313 118.493 147.572 117.654 146.024 116.558C144.283 115.333 143.316 115.526 141.897 117.203C133.062 127.328 121.841 131.584 108.685 129.069C81.4709 123.91 70.5722 92.5036 88.3067 71.2867C88.8226 70.6418 89.7255 70.3194 89.661 69.0296C87.3394 69.0296 85.0178 69.0296 82.6317 69.0296C81.8578 69.0296 81.0194 68.8361 81.0194 67.8688C81.0194 66.966 81.8578 66.6435 82.6317 66.6435C84.4374 66.579 86.3075 66.5145 88.1132 66.6435C91.3377 66.9015 94.0462 65.9986 96.8838 64.3219C107.589 57.873 119.068 57.0991 130.096 62.8386C135.642 65.7407 140.994 66.7725 146.927 66.45C147.379 66.45 147.766 66.45 148.217 66.45C149.249 66.45 150.732 66.2566 150.797 67.6753C150.861 69.1586 149.442 68.9651 148.346 68.9651C145.638 68.9651 142.864 68.9651 139.705 68.9651C141.317 71.0288 142.736 72.5765 143.961 74.3177C149.636 82.5078 151.377 91.4718 149.7 101.274C149.507 102.435 148.217 103.983 150.023 105.015C152.602 106.433 155.246 107.981 158.084 109.593ZM115.005 71.5447C108.105 71.5447 101.269 71.6092 94.3687 71.4802C92.1761 71.4157 90.7573 72.1896 89.4675 73.8018C83.0831 81.9919 80.9549 91.2139 83.0186 101.339C85.6627 114.301 96.7548 124.748 109.846 126.747C123.711 128.875 136.803 122.298 143.767 109.722C150.152 98.1787 148.604 83.3462 140.027 73.2859C138.866 71.9316 137.641 71.4157 135.9 71.4802C128.935 71.6092 121.97 71.5447 115.005 71.5447ZM95.0781 68.9006C108.363 68.9006 121.648 68.9006 135.19 68.9006C122.873 58.3889 103.591 60.3236 95.0781 68.9006ZM148.991 107.53C148.669 107.659 148.282 107.723 148.153 107.917C147.121 109.4 145.895 110.948 145.767 112.753C145.702 113.979 147.443 114.172 148.411 114.817C149.7 115.591 150.99 116.365 152.28 117.074C155.633 118.944 155.44 118.815 157.504 115.72C158.858 113.656 158.6 112.56 156.407 111.592C154.344 110.625 152.473 109.4 150.539 108.303C149.958 108.046 149.507 107.788 148.991 107.53Z"
        fill="#3C505A"
      />
      <path
        d="M23.4952 34.399C23.5597 35.5598 23.6887 36.7206 23.6887 37.9459C23.6887 66.3856 23.6887 94.8898 23.6887 123.329C23.6887 128.037 23.8822 128.231 28.5899 128.231C40.9073 128.231 53.2892 128.295 65.6066 128.166C68.2507 128.102 68.7666 128.94 68.7666 131.391C68.5731 139.774 68.5731 148.158 68.5086 156.477C57.8034 158.089 47.2917 157.38 37.2314 153.317C17.1753 145.191 5.2448 130.23 1.1175 109.013C-1.97798 93.0841 1.76239 77.9291 7.37294 63.1611C11.3068 52.8429 16.5304 43.105 23.4952 34.399Z"
        fill="#FFF1BF"
      />
      <path
        d="M158.084 109.593C155.246 107.981 152.602 106.433 149.958 104.95C148.152 103.918 149.378 102.37 149.636 101.21C151.377 91.4073 149.571 82.4433 143.896 74.2532C142.735 72.512 141.317 70.9643 139.64 68.9006C142.8 68.9006 145.508 68.9006 148.281 68.9006C149.313 68.9006 150.732 69.0941 150.732 67.6108C150.667 66.1921 149.249 66.3855 148.152 66.3855C147.701 66.3855 147.314 66.3855 146.863 66.3855C140.93 66.7725 135.642 65.6762 130.031 62.7742C119.003 57.0346 107.589 57.8085 96.8191 64.2574C93.9816 65.9341 91.273 66.837 88.0486 66.579C86.2429 66.45 84.3727 66.5145 82.567 66.579C81.7931 66.579 80.9548 66.9015 80.9548 67.8043C80.9548 68.7716 81.7931 68.9651 82.567 68.9651C84.8886 68.9651 87.2102 68.9651 89.5963 68.9651C89.6608 70.2549 88.7579 70.6418 88.242 71.2222C70.5075 92.5036 81.4062 123.845 108.621 129.004C121.776 131.52 132.997 127.199 141.832 117.138C143.316 115.462 144.283 115.268 145.96 116.494C147.508 117.59 149.249 118.493 150.925 119.396C152.667 120.363 154.601 121.072 154.214 123.781C154.085 124.877 154.988 126.038 156.149 126.554C157.89 127.263 158.342 128.553 158.277 130.359C158.213 138.291 158.148 146.288 158.277 154.22C158.342 156.412 157.697 157.122 155.44 157.122C128.225 157.057 101.075 157.057 73.861 157.122C71.5394 157.122 71.0234 156.412 71.0234 154.22C71.0879 117.783 71.0879 81.347 71.0234 44.9107C71.0234 42.9115 71.4749 42.0732 73.6675 42.0732C100.946 42.1376 128.225 42.1376 155.569 42.0732C157.31 42.0732 158.342 42.2021 158.342 44.4593C158.277 65.7407 158.277 87.0221 158.277 108.303C158.342 108.626 158.213 108.884 158.084 109.593ZM114.618 147.061C124.356 147.061 134.158 147.061 143.896 147.061C145.186 147.061 147.314 147.706 147.379 145.901C147.379 144.095 145.25 144.611 143.961 144.611C124.42 144.611 104.88 144.611 85.34 144.611C84.5662 144.611 83.8568 144.611 83.0829 144.74C82.438 144.869 81.8576 145.32 81.9221 146.03C81.9866 146.546 82.5025 146.932 83.0829 146.997C83.9213 147.061 84.8241 147.126 85.6625 147.126C95.2713 147.061 104.945 147.061 114.618 147.061Z"
        fill="#F4F4F4"
      />
      <path
        d="M62.3821 125.522C51.0965 125.522 39.8109 125.522 28.5253 125.651C26.9131 125.651 26.0747 125.264 26.3327 123.523C26.3972 123.071 26.3327 122.685 26.3327 122.233C26.3327 86.2482 26.3327 50.2633 26.3327 14.2784C26.3327 10.4735 25.8168 10.8604 29.7506 10.8604C56.5136 10.8604 83.2121 10.8604 109.975 10.8604C113.393 10.8604 113.393 10.8604 113.393 14.3429C113.393 20.9208 113.328 27.4342 113.264 34.012C99.3988 34.012 85.5337 34.27 71.6685 33.9475C65.7355 33.8186 62.2531 37.301 62.3176 43.363C62.5111 70.7708 62.3821 98.1787 62.3821 125.522ZM70.1208 24.6611C75.4734 24.6611 80.8905 24.6611 86.2431 24.6611C90.9508 24.6611 95.723 24.6611 100.431 24.6611C101.462 24.6611 102.688 24.4677 102.688 23.3713C102.688 22.275 101.527 21.9526 100.495 22.0171C100.173 22.0171 99.8503 22.0171 99.5278 22.0171C79.8586 22.0171 60.1895 22.0171 40.5203 22.0171C39.295 22.0171 37.4893 21.6301 37.4893 23.4358C37.5538 24.7901 39.2305 24.7256 40.3913 24.7256C40.9072 24.7256 41.4876 24.7256 42.0035 24.7256C51.4189 24.6611 60.7699 24.6611 70.1208 24.6611ZM49.5488 35.8177C52.7732 35.8177 55.9332 35.8177 59.1576 35.8177C60.3184 35.8177 61.6082 35.6243 61.6727 34.399C61.6727 33.1737 60.3829 32.9157 59.2221 32.9157C52.8377 32.9157 46.3888 32.9157 40.0044 32.9157C38.8436 32.9157 37.5538 33.1737 37.4893 34.3345C37.4893 35.5598 38.7791 35.8177 39.9399 35.8177C43.0998 35.7532 46.3243 35.8177 49.5488 35.8177Z"
        fill="#F4F4F4"
      />
      <path
        d="M115.005 71.5447C121.97 71.5447 128.935 71.6092 135.964 71.4802C137.706 71.4802 138.931 71.9316 140.092 73.2859C148.669 83.3462 150.216 98.1787 143.832 109.722C136.867 122.298 123.776 128.876 109.911 126.747C96.8194 124.748 85.7273 114.301 83.0833 101.339C81.0196 91.2139 83.1478 81.9919 89.5322 73.8018C90.822 72.1251 92.2407 71.4157 94.4333 71.4802C101.205 71.6737 108.105 71.5447 115.005 71.5447ZM121.583 87.2156C121.648 86.6996 121.519 86.2482 121.067 86.0547C120.422 85.7968 119.778 85.9258 119.262 86.4417C117.714 87.9249 116.102 89.3437 114.747 91.0204C113.264 92.8906 112.168 92.6326 110.749 90.9559C109.524 89.4727 108.041 88.1829 106.686 86.8286C106.041 86.1837 105.203 85.5388 104.429 86.2482C103.397 87.1511 104.3 87.9894 105.01 88.6343C106.493 90.182 107.976 91.7943 109.588 93.1485C110.943 94.3094 110.749 95.0832 109.524 96.1795C107.783 97.7918 106.17 99.4685 104.494 101.21C103.913 101.79 103.72 102.628 104.3 103.273C105.01 104.047 105.654 103.467 106.235 102.951C106.815 102.435 107.267 101.855 107.847 101.339C109.524 99.8554 110.749 97.0824 112.748 97.0179C114.747 96.9534 115.908 99.9199 117.714 101.274C118.81 102.113 119.713 104.563 121.132 103.273C122.744 101.726 120.293 100.629 119.326 99.533C117.972 97.9207 115.392 96.502 115.199 94.8253C115.005 92.8261 117.907 91.5363 119.326 89.8596C120.1 88.9568 121.196 88.3119 121.583 87.2156Z"
        fill="#F4F4F4"
      />
      <path
        d="M62.3822 125.522C62.3822 98.1142 62.5112 70.7063 62.3178 43.363C62.2533 37.301 65.8002 33.8186 71.6687 33.9476C85.5338 34.2055 99.399 34.012 113.264 34.012C113.458 39.3646 113.458 39.3646 108.17 39.3646C96.6905 39.3646 85.2114 39.3646 73.7323 39.3646C69.0891 39.3646 68.3797 40.1385 68.3797 44.8462C68.3797 70.2549 68.3797 95.6636 68.3797 121.072C68.3797 126.167 69.0246 125.587 63.672 125.587C63.2206 125.587 62.7692 125.587 62.3822 125.522Z"
        fill="#E7E7E7"
      />
      <path
        d="M158.471 119.783C159.503 117.783 160.47 115.784 161.567 113.785C163.114 110.948 163.437 110.883 166.274 112.431C176.722 118.106 187.169 123.781 197.616 129.456C202.13 131.906 206.645 134.422 211.159 136.808C213.158 137.839 213.803 139.065 212.513 141.128C211.094 143.386 209.869 145.772 208.579 148.158C207.16 148.351 206.129 147.513 204.968 146.932C200.905 144.74 196.907 142.483 192.844 140.29C182.268 134.551 171.756 128.875 161.18 123.136C159.89 122.362 158.665 121.459 158.471 119.783Z"
        fill="#FFD600"
      />
      <path
        d="M95.0781 68.9006C103.591 60.3236 122.873 58.3889 135.19 68.9006C121.648 68.9006 108.363 68.9006 95.0781 68.9006Z"
        fill="#F4F4F4"
      />
      <path
        d="M158.471 119.783C158.664 121.459 159.89 122.362 161.244 123.071C171.82 128.811 182.332 134.486 192.908 140.226C196.971 142.418 200.969 144.675 205.032 146.868C206.128 147.448 207.225 148.287 208.643 148.093C206.967 151.189 206.967 151.189 204.129 149.641C189.361 141.58 174.529 133.583 159.761 125.522C156.149 123.587 156.085 123.458 158.471 119.783Z"
        fill="#CBB94F"
      />
      <path
        d="M148.991 107.53C149.507 107.788 149.958 108.046 150.474 108.303C152.409 109.4 154.343 110.625 156.343 111.592C158.535 112.624 158.793 113.656 157.439 115.72C155.44 118.815 155.569 118.944 152.215 117.074C150.926 116.365 149.636 115.591 148.346 114.817C147.379 114.236 145.637 114.043 145.702 112.753C145.831 110.948 147.056 109.464 148.088 107.917C148.282 107.723 148.668 107.659 148.991 107.53Z"
        fill="#F4F4F4"
      />
      <path
        d="M114.618 147.061C104.945 147.061 95.2716 147.061 85.6628 147.061C84.8244 147.061 83.9216 147.061 83.0832 146.932C82.5028 146.868 81.9869 146.481 81.9224 145.965C81.8579 145.256 82.4383 144.804 83.0832 144.675C83.7926 144.546 84.5664 144.546 85.3403 144.546C104.881 144.546 124.421 144.546 143.961 144.546C145.251 144.546 147.443 144.03 147.379 145.836C147.379 147.642 145.186 146.997 143.896 146.997C134.159 147.061 124.356 147.061 114.618 147.061Z"
        fill="#3C505A"
      />
      <path
        d="M70.1209 24.6611C60.7699 24.6611 51.419 24.6611 42.0681 24.6611C41.5522 24.6611 40.9718 24.6611 40.4559 24.6611C39.2951 24.6611 37.5539 24.7256 37.5539 23.3713C37.4894 21.5656 39.3596 21.9526 40.5849 21.9526C60.254 21.9526 79.9232 21.9526 99.5924 21.9526C99.9148 21.9526 100.237 21.9526 100.56 21.9526C101.592 21.9526 102.752 22.2105 102.752 23.3068C102.752 24.4032 101.527 24.5966 100.495 24.5966C95.7875 24.5966 91.0153 24.5966 86.3076 24.5966C80.8906 24.6611 75.5379 24.6611 70.1209 24.6611Z"
        fill="#3C505A"
      />
      <path
        d="M49.5487 35.8177C46.3243 35.8177 43.1643 35.8177 39.9398 35.8177C38.779 35.8177 37.4893 35.5598 37.4893 34.3345C37.4893 33.1737 38.8435 32.9157 40.0043 32.9157C46.3888 32.9157 52.8377 32.9157 59.2221 32.9157C60.3829 32.9157 61.6727 33.1092 61.6727 34.399C61.6727 35.6243 60.3184 35.8177 59.1576 35.8177C55.9331 35.8177 52.7087 35.8177 49.5487 35.8177Z"
        fill="#3C505A"
      />
      <path
        d="M121.583 87.2156C121.196 88.3764 120.1 88.9568 119.326 89.8596C117.907 91.5363 115.005 92.8261 115.199 94.8253C115.328 96.502 117.972 97.9208 119.326 99.533C120.229 100.629 122.744 101.726 121.132 103.273C119.713 104.628 118.81 102.113 117.714 101.274C115.973 99.9199 114.812 97.0179 112.748 97.0179C110.749 97.0824 109.524 99.8554 107.847 101.339C107.267 101.855 106.815 102.435 106.235 102.951C105.654 103.467 105.01 104.112 104.3 103.273C103.72 102.628 103.913 101.79 104.494 101.21C106.106 99.533 107.783 97.7918 109.524 96.1796C110.749 95.0832 110.943 94.3094 109.588 93.1486C107.976 91.7298 106.493 90.1176 105.01 88.6343C104.3 87.9249 103.462 87.1511 104.429 86.2482C105.203 85.5388 106.041 86.1837 106.686 86.8286C108.041 88.1829 109.524 89.4727 110.749 90.9559C112.168 92.6327 113.264 92.8906 114.747 91.0204C116.102 89.3437 117.714 87.9249 119.262 86.4417C119.778 85.9903 120.422 85.7968 121.067 86.0548C121.519 86.2482 121.648 86.6997 121.583 87.2156Z"
        fill="#3C505A"
      />
    </svg>
  );
}

export default ErrorSearchBackground;
